gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by AccelLabel

This enumeration is used by to see decide to display or not display an accelerator key and to know if an accelerator key is removable.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.AccelFlags Determines if will display the accelerator key or not.

  Determines if will display the accelerator key or not.

- Field
  Gtk.AccelFlags Determines if the accelerator key is removable by

  Determines if the accelerator key is removable by

- Field
  Gtk.AccelFlags To be added To be added
- Field
  System.Int32 To be added To be added